body{
	margin: auto;
	margin-top:0px;	
	text-align: left;
	background-image: url('images/fn.gif');
	background-repeat: repeat-x;
	background-color:#FFF;
	background-position:top;
	padding-top:0px;
	font-family:Verdana;
	font-size:11px;
}
form {
	margin:0px;	
}
body.login{
	margin: auto;
	margin-top:0px;	
	text-align: left;
	background-image: url('images/fn2.gif');
	background-repeat: repeat-x;
	background-color:#FFF;
	background-position:top;
	padding-top:0px;
	font-family:Verdana;
	font-size:11px;
}
.sep{
 clear:both; font-size:1px;height:0px;
}
.sep2 {
	clear:both;
	height:20px;
}
a{
	color:#002b59;
	text-decoration:none;
}
a:hover{
	color:#002b59;
	text-decoration:underline;
}


#cap{
	margin:auto;
	width: 970px;
	height:157px;

	
}


#cap #superior{
height:92px;
}
#cap #logo{
	float:left;
	margin-top:0px;
	width:200px;
}
#cap #logo img{
	border:0px;
}

#cap #buscador{
	float:right;
	width:255px;
	padding-top:20px;
	height:20px;
}
#cap #buscador input{
	float:left;
	width:150px;
	margin-right:10px;
}

#cap #buscador input.bot{
	float:left;
	width:75px;
	margin-right:0px;
	color:#FFF; 
	font: bold 100%'arial',helvetica,sans-serif; 
	background-color: #000; 
	border-color: #666 #CCC #CCC #666;
		padding:2px;
}


#cap #menusup{
	float:left;
	padding-top:29px;
	width:970px;
}
#menusup{
	font-family:"Verdana";
	font-size:11px;
	color:#FFF;
	padding-left:0px;
	text-align:center;

	
}
#menusup a{
width:150px;
height:26px;
padding-top:10px;
margin-right:5px;
float:left;
color:#FFF;
background-color:#9e4267;
text-transform:uppercase;
}
#menusup a:hover{
width:150px;
height:26px;
padding-top:10px;
margin-right:5px;
float:left;
color:#FFF;
background-color:#a67086;
text-decoration:none;
}


#menusup a.sel{
width:150px;
height:26px;
padding-top:10px;
margin-right:5px;
float:left;
color:#000;
background-color:#ededed;
}



#content{
	margin:auto;
	background-color:#ededed;
	background-repeat: no-repeat;
	width: 930px;
	padding:20px;

}

#content .panel{
	margin:auto;
	background-color:#FFF;
	background-repeat: no-repeat;
	width: 928px;
	border:1px solid #cbcbcb;
}

#content .panel .cerca{
	margin:auto;
	background-color:#FFF;
	background-repeat: repeat-x;
	width: 908px;
	padding:10px;
	height:40px;
	background-image:url("images/fncerca.jpg");
	
}

.panel .cerca .directes{
	width:200px;
	float:left;	
	padding-top:10px;
}
.panel .cerca .cercador{
	width:670px;
	float:right;	
	padding-top:10px;
	text-align:right;
}
.panel .cerca .cercador input{
margin-right:10px;
padding:3px;
width:100px;
font-size:12px;
}

.btnCobros {
color:#FFF;
background-color:#9e4267;
border:0px;
margin-left: 10px;
font-size:11px;
color:#FFF;
padding: 2px 10px;
}

.panel .cerca .cercador input.bot{
margin-right:10px;
padding:4px;
width:100px;
font-size:11px;
color:#FFF;
background-color:#9e4267;
border:0px;
}
a.bot {
	font-family:Arial;
	margin-right:10px;
	padding:5px;
	width:100px;
	font-size:11px;
	color:#FFF;
	background-color:#9e4267;
	border:0px;
	
}
a.bot:hover{
	text-decoration: none;
}

h2 {
 font-size:15px;
 color:#732e4a;
 font-family:"verdana";
 padding:0px;
 margin:0px;
 padding-top:10px;
  padding-bottom:10px;
}

.titol {
padding-bottom:10px;
}
.titol h2{
	float:left;
	padding-top:10px;
}
.titol img{
	float:left;
	margin-right: 5px;
}

#peu{
	padding-top:10px;
	margin:auto;
	width: 90%;
	height:80px;
	font-size:10px;
	line-height:20px;
	text-align:center;
}
#peu a{
	text-transform:Uppercase;
}

}
#login form{
padding-top:70px;
padding-left:120px;
width:600px;
border:0px solid;
}

/******* TAULA GENERAL ******************/
/******* TAULA GENERAL ******************/
.data{
	width:888px;
	padding:20px;
	border-bottom:2px solid #ccc;
}
.data2{
	width:610px;
}
.data h3{
	text-align:left;
	font-size:14px;
	color:#9e4267;
	padding:0px;
	margin:0px;
	margin-bottom:10px;
	
}
.data table{
	width:100%;
	border:1px solid #bbb;
	text-align:center;
}
.rich-table, .rich-sdt{
	padding:4px;
	
}
.rich-table-subheadercell{
	background-color:#9e4267;
	color:#FFF;
}
.rich-sdt-header-cell, .rich-sdt-header-row{
	background-color:#9e4267;
	color:#FFF;	
}
.dr-table-subheadercell, .rich-sdt-column-cell {
	font-size:12px;
}
.data table td {
	padding:6px;
	background-color:#eaeaea;
	font-size:12px;
}
.data table td.txtesq {
	text-align:left;
}
.data .cshort {
	width:15%;
}
.data .clong {
	width:40%;
}
.data table td input {
	border:1px solid #999;
	width:50%;
	text-align:center;
	color:#333;
} 
.data table tr.imp td{
	background-color:#e0e0e0;
}

/******* PAGINACIO ******************/

.rich-datascr{
	background:#FFF;
	padding:0px;
	padding-top:15px;
	border:0px solid #FFF;	
}
.rich-dtascroller-table{
	border:0px;
	padding:0px;
	margin:0px;
	background:#FFF;
	border-color:#FF0000;
	border:1px solid #FF0000;
}
.rich-datascr-button{
	padding:1px;
	border:1px solid #999;
	color:#999;	
}
.rich-datascr-act{
	color:#9e4267;
	font-weight:bold;
	border-color:#9e4267;
}
.rich-datascr-inact{
	color:#666;
	border-color:#666;
	background:#FF0000;
}


.data .botons{
	float:left;
	width:888px;
	padding-top:20px;
	padding-bottom:0px;
}
#panelinfesq{
	float:left;
	width:300px;
}
#panelinfesq img{
	margin:20px;
	border:1px solid #AAA;
	padding:4px;
}
#panelinfdre{
	float:left;
	width:560px;
	padding:20px;
}
#panelinfdre .rich-sdt-header-cell{
	padding:4px;
	padding-bottom:0px;
	text-align:center;	
	font-size:12px;
}
#panelinfdre .rich-sdt-column-cell{
	padding:4px;
	padding-bottom:0px;	
	font-size:12px;
}
#panelinfdre .txtcentre{
	text-align:center;	
}
 #panelinfdre tr{
	height:24px;	
}
#panelinfdre .par{
	background-color:#eaeaea;	
}
#panelinfdre .impar{
	background-color:#e0e0e0;
}
#panelinfdre input{
	border:1px solid #999;
	width:35px;	
	height:14px;
	font-size:12px;
} 
#panelbotons{
	float:left;
	width:300px;
	padding:20px;
	padding-top:10px;
}

.caixa{float:left;color:#666;font-size: 85%;padding:10px; margin:0px;padding-bottom:0px;}
.caixaImg{float:left;color:#666;font-size: 85%;padding:10px; margin:0px;padding-bottom:0px;}
.caixa label, .caixaImg label {text-align: left; font-size: 120%; padding: 0px; font-weight: bold; float:left; padding-bottom:5px;}
.cshort { width:45%;}
.cmshort { width:30%;}
.csshort { width:42%;}
.clong { width:90%;}
.caixa span.petit {font-weight: normal;font-size:85%;color:#999999;}
.caixaImg img{border:1px solid #666; float:left; margin-right:10px;}
/* Text fields */
.caixa input {font-size:12px;}
.caixa input.text, input.title   {float: left;width: 300px; margin:0px;}
.caixa input.text, input.title   { border:1px solid #bbb; padding:5px; }
.caixa input.text:focus,
.caixa input.title:focus         { background:#fff; }
.caixa input.title               { font-size:1.5em; }
.caixa input.text { margin: 0px;}
.caixa input.long {width: 75%;}
.caixa input.short {width:50%; }
.caixa input.slong{width:100%;}
.caixa input.esq{margin-right:10px; }

/* Textareas */
.caixa textarea            { width: 405px; font-family:verdana;font-size:12px;}
.cmshort textarea   		{ width: 220px; font-family:verdana;font-size:12px;}
.caixa textarea            { border:1px solid #bbb; background:#fff; padding:2px; margin-bottom:5px; }
.caixa textarea:focus      { border:1px solid #999; background:#fff; }

/* Select fields */
.caixa select              { border:1px solid #bbb; background:#FFF; width:265px; padding:0.3em 0.3em 0.3em 0; }
.caixa select:focus        { border:1px solid #999; background:#fff; }

/*BOTONS */
input.esq{margin-right:30px; }
input.search {
	border:0px;
	width:28px;
	height:28px;
	background-color:#9e4267;
	background-image:url('images/searchbt.jpg');
	cursor:hand;
}
input.general {
	float:left;
	color:#FFF; 
	background-color: #888; 
	border:0px;
	padding:5px;
	cursor:hand;
}
input.cshort{
	width:150px;
}
input.longauto {
	width:auto;
}

.directes2{
text-align:center;
float:left;

width:120px;
padding:8px;
padding-bottom:10px;
border:1px solid #d7d7d7;
background-color:#f7f4f4;
margin-right:10px;
background-image:url("images/fnbot2.jpg");
background-repeat: repeat-x;
font-size:12px;
}

/************************** MODAL PANEL ********************/
.modalpanel{
	margin:auto;
	background-color:#FFF;
	width: 650px;
	border:1px solid #cbcbcb;
}

.modalpanel .cerca{
	margin:auto;
	background-color:#FFF;
	background-repeat: repeat-x;
	width: 630px;
	padding:10px;
	height:40px;
	background-image:url("images/fncerca.jpg");
	
}
.modalpanel .cerca .conjunt{
	float:left;	
	padding-right:15px;
}
.btnsearch{
	margin-top:9px;
	border:0px;
	width:28px;
	height:28px;
	background-color:#9e4267;
	background-image:url('images/searchbt.jpg');
	cursor:hand;	
}
/************* MODAL PANEL **********************/

.rich-mpnl-mask-div{
	background:#333;
	filter: alpha(opacity=30);
	opacity: .3;
}
.rich-mpnl-body{
	padding:0px;
	margin:0px;
	border:0px;
}
.rich-mpnl-header{
	background:#757575;
	border:0px;
	padding:5px;
}
.rich-mpnl-controls {
	margin-top:4px;
	margin-right:4px;		
}
/****** MODEL PANEL MESSAGES *******************************************/
.msgDialog ul{
	padding:0px;
	margin:0px;
}
ul li{
	list-style: none;
	color:#333; 
}
ul li.error{
	height:30px;
	background-image: url('images/error.png');
	background-repeat: no-repeat;
	padding-left:35px;
	padding-top:3px;
	font-size:16px;
	border:1px solid #3333;
	font-weight:bold;

}
ul li.info{
	height:30px;
	background-image: url('images/info.png');
	background-repeat: no-repeat;
	padding-left:35px;
	padding-top:3px;
	font-size:16px;
	border:1px solid #3333;
	font-weight:bold;
}
ul li.warn{
	height:30px;
	background-image: url('images/alert.png');
	background-repeat: no-repeat;
	padding-left:35px;
	padding-top:3px;
	font-size:16px;
	border:1px solid #3333;
	font-weight:bold;
}
.msgDialog ul.detail{	
	padding:0px;
	margin:0px;
	font-size:14px;
}
.botoMsg{
	float:right;
	margin-top:15px;
	border:1px solid #555;
	background-color:#777;
	color:#FFF;
	padding:3px;
	padding-left:20px;
	padding-right:20px;
	font-size:14px;
}

.buttonstyle {
	background-color: #9E4267;
    border: 0 none;
    color: #FFFFFF;
    font-size: 11px;
    margin-right: 20px;
    padding: 4px;
    width: 100px;
    float: right;
}

/****** MESSAGE VALIDACIONS *******************************************/

.text-align-right {
	text-align:right;
}

.text-align-center {
	text-align:center;
}

.rich-message{
	float:left;
	padding-top:5px;
	text-size:12px;
}
.rich-messageERR {
	color:#FF0000;	
}
.rich-message-marker {
	padding-top:1px;
	padding-right:5px;
}

/**
.gritter-title {
	color:blue;
}
.gritter-item p{
	color:#FF9900;
}

.gritter-bottom {
	background:inherit;
	background-image:none;
	background-color:#FF9900;
	color:blue;
}
**/	

/**
.panel .cerca .directes{
	width:400px;
	float:left;	
	padding-top:10px;
}
.panel .cerca .cercador{
	width:400px;
	float:right;	
	padding-top:10px;
	text-align:right;
}
.panel .cerca .cercador input{
margin-right:10px;
padding:3px;
width:100px;
font-size:12px;
}

.panel .cerca .cercador input.bot{
margin-right:10px;
padding:4px;
width:100px;
font-size:11px;
color:#FFF;
background-color:#9e4267;
border:0px;
}
**/
